/* line 3, ../scss/_main.scss */
.brawards-2020-wrapper {
  background: #070015;
}
/* line 6, ../scss/_main.scss */
.brawards-2020-wrapper .container {
  width: 1180px;
  max-width: 100%;
  margin: 0 auto;
  -webkit-animation: fadein 1s;
          animation: fadein 1s;
}
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* line 18, ../scss/_main.scss */
.brawards-2020-wrapper .padding-side {
  padding: 0 56px;
}
@media only screen and (max-width: 1100px) {
  /* line 18, ../scss/_main.scss */
  .brawards-2020-wrapper .padding-side {
    padding: 0 30px;
  }
}
@media only screen and (max-width: 580px) {
  /* line 18, ../scss/_main.scss */
  .brawards-2020-wrapper .padding-side {
    padding: 0 24px;
  }
}
/* line 31, ../scss/_main.scss */
.brawards-2020-wrapper img {
  display: block;
  width: 100%;
  height: auto;
  max-width: unset !important;
}
/* line 38, ../scss/_main.scss */
.brawards-2020-wrapper a {
  text-decoration: none;
}
/* line 42, ../scss/_main.scss */
.brawards-2020-wrapper .filled-green-v {
  border-radius: 3px;
  padding: 0;
  width: 100%;
}
/* line 48, ../scss/_main.scss */
.brawards-2020-wrapper .button-filled-white {
  border: 2px solid #fff;
  line-height: 32px;
  padding: 0 12px;
}
/* line 54, ../scss/_main.scss */
.brawards-2020-wrapper .link-white {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
/* line 61, ../scss/_main.scss */
.brawards-2020-wrapper .custom-star {
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  margin: 0 5px 0 0;
}
/* line 68, ../scss/_main.scss */
.brawards-2020-wrapper .brawards-dark-bg {
  display: block;
  height: 55px;
  min-width: 18px;
  background: url("/wp-content/themes/bmr/assets-v2/img/award-dark-bg.svg") no-repeat;
  background-size: 100%;
}
/* line 76, ../scss/_main.scss */
.brawards-2020-wrapper .brawards-all-dark-bg {
  display: block;
  height: 30px;
  min-width: 10px;
  background: url("/wp-content/themes/bmr/assets-v2/img/award-dark-bg.svg") no-repeat;
  background-size: 100%;
}
/* line 84, ../scss/_main.scss */
.brawards-2020-wrapper .nominee-awards {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 8px 0 0;
  width: 32px;
}

/* line 3, ../scss/_all.scss */
.all-bookmakers-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #000;
  height: 320px;
  min-height: 320px;
  margin: 30px 0 10px 0;
  position: relative;
}
@media only screen and (max-width: 950px) {
  /* line 3, ../scss/_all.scss */
  .all-bookmakers-wrapper {
    height: 474px;
  }
}
@media only screen and (max-width: 580px) {
  /* line 3, ../scss/_all.scss */
  .all-bookmakers-wrapper {
    height: 600px;
    background-position: unset;
  }
}
/* line 21, ../scss/_all.scss */
.all-bookmakers-wrapper.padding-side {
  padding: 0 36px 0 0;
}
/* line 25, ../scss/_all.scss */
.all-bookmakers-wrapper .content-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 950px) {
  /* line 25, ../scss/_all.scss */
  .all-bookmakers-wrapper .content-wrapper {
    width: 100%;
  }
}
/* line 34, ../scss/_all.scss */
.all-bookmakers-wrapper .award {
  min-width: 260px;
  max-width: 260px;
  overflow: hidden;
  height: 342px;
  margin: -22px 0 0 0;
}
@media only screen and (max-width: 1060px) {
  /* line 34, ../scss/_all.scss */
  .all-bookmakers-wrapper .award {
    margin: -22px 0 0 -50px;
  }
}
@media only screen and (max-width: 950px) {
  /* line 34, ../scss/_all.scss */
  .all-bookmakers-wrapper .award {
    position: absolute;
    top: -64px;
    height: 416px;
    margin: -22px 0 0 0;
  }
}
@media only screen and (max-width: 580px) {
  /* line 34, ../scss/_all.scss */
  .all-bookmakers-wrapper .award {
    top: -32px;
  }
}
/* line 58, ../scss/_all.scss */
.all-bookmakers-wrapper .nominees-wrapper {
  max-width: 840px;
  position: relative;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
  margin: 0 0 0 -40px;
}
@media only screen and (max-width: 1060px) {
  /* line 58, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-wrapper {
    margin: 0 0 0 -60px;
  }
}
@media only screen and (max-width: 950px) {
  /* line 58, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-wrapper {
    max-width: 542px;
    margin: 0 auto;
    padding-left: 20px;
    z-index: 1;
  }
}
@media only screen and (max-width: 580px) {
  /* line 58, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-wrapper {
    margin: 0 auto;
  }
}
/* line 80, ../scss/_all.scss */
.all-bookmakers-wrapper .nominees-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 950px) {
  /* line 80, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-header {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 580px) {
  /* line 80, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 0 0 54px;
  }
}
/* line 94, ../scss/_all.scss */
.all-bookmakers-wrapper .awards-logo {
  height: 23px;
  margin-left: 16px;
}
@media only screen and (max-width: 950px) {
  /* line 94, ../scss/_all.scss */
  .all-bookmakers-wrapper .awards-logo {
    margin-left: 0;
  }
}
/* line 102, ../scss/_all.scss */
.all-bookmakers-wrapper .awards-logo img {
  width: 172px;
}
@media only screen and (max-width: 580px) {
  /* line 102, ../scss/_all.scss */
  .all-bookmakers-wrapper .awards-logo img {
    width: 152px;
  }
}
/* line 111, ../scss/_all.scss */
.all-bookmakers-wrapper .awards-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 0 10px 0 0;
  height: 23px;
}
@media only screen and (max-width: 950px) {
  /* line 111, ../scss/_all.scss */
  .all-bookmakers-wrapper .awards-info {
    width: auto;
    padding: 0;
  }
}
/* line 126, ../scss/_all.scss */
.all-bookmakers-wrapper .awards-image {
  max-width: 100px;
  margin: 0 0 0 12px;
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
}
@media only screen and (max-width: 580px) {
  /* line 126, ../scss/_all.scss */
  .all-bookmakers-wrapper .awards-image {
    margin: 10px 0 0 0;
  }
}
@media only screen and (max-width: 950px) {
  /* line 137, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-link {
    display: none;
  }
}
@media only screen and (max-width: 580px) {
  /* line 137, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-link {
    margin: 16px 0 0 0;
  }
}
/* line 149, ../scss/_all.scss */
.all-bookmakers-wrapper .nominee-logo {
  max-width: 82px;
  margin: 0 6px 0 0;
}
/* line 154, ../scss/_all.scss */
.all-bookmakers-wrapper .nominee-button-wrapper {
  width: 92px;
}
/* line 158, ../scss/_all.scss */
.all-bookmakers-wrapper .nominees-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 30px 0 0 0;
}
@media only screen and (max-width: 580px) {
  /* line 158, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominees-items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
  }
}
/* line 170, ../scss/_all.scss */
.all-bookmakers-wrapper .nominee-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 0 10px 8px 16px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 30%;
      -ms-flex: 1 1 30%;
          flex: 1 1 30%;
  max-width: 256px;
  margin: 0 36px 8px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 992px) {
  /* line 170, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominee-item {
    margin: 0 36px 8px 0;
  }
}
@media only screen and (max-width: 950px) {
  /* line 170, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominee-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 44%;
        -ms-flex: 1 1 44%;
            flex: 1 1 44%;
    max-width: 250px;
    margin: 0 40px 8px 0;
  }
}
@media only screen and (max-width: 580px) {
  /* line 170, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominee-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 240px;
    margin: 0 0 8px 0;
  }
  /* line 196, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominee-item:nth-child(n+9) {
    display: none;
  }
}
/* line 202, ../scss/_all.scss */
.all-bookmakers-wrapper .nominee-item:nth-child(3n) {
  margin: 0 0 8px 0;
}
@media only screen and (max-width: 950px) {
  /* line 202, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominee-item:nth-child(3n) {
    margin: 0 40px 8px 0;
  }
}
@media only screen and (max-width: 580px) {
  /* line 202, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominee-item:nth-child(3n) {
    margin: 0 0 8px 0;
  }
}
@media only screen and (max-width: 950px) {
  /* line 214, ../scss/_all.scss */
  .all-bookmakers-wrapper .nominee-item:nth-child(2n) {
    margin: 0 0 8px 0;
  }
}
@media only screen and (max-width: 950px) {
  /* line 221, ../scss/_all.scss */
  .all-bookmakers-wrapper .desktop-link {
    display: none;
  }
}
/* line 229, ../scss/_all.scss */
.all-bookmakers-wrapper .mobile-link {
  display: none;
}
@media only screen and (max-width: 950px) {
  /* line 229, ../scss/_all.scss */
  .all-bookmakers-wrapper .mobile-link {
    display: block;
    text-align: center;
  }
}
@media only screen and (max-width: 950px) {
  /* line 239, ../scss/_all.scss */
  .all-bookmakers-wrapper .desktop-image {
    display: none;
  }
}
/* line 247, ../scss/_all.scss */
.all-bookmakers-wrapper .mobile-image {
  display: none;
}
@media only screen and (max-width: 950px) {
  /* line 247, ../scss/_all.scss */
  .all-bookmakers-wrapper .mobile-image {
    display: block;
  }
}

/* line 3, ../scss/_all-sidebar.scss */
.brawards-sidebar {
  background-color: #000000;
  max-width: 100%;
  margin: 0 0 8px 0;
  position: relative;
}
/* line 9, ../scss/_all-sidebar.scss */
.brawards-sidebar:before {
  content: '';
  display: block;
  background-image: url("/wp-content/themes/bmr/inc/classes/Components/RBAwards/assets/img/lines-right.png");
  background-repeat: no-repeat;
  width: 60px;
  height: 100%;
  position: absolute;
  right: 0;
}
/* line 20, ../scss/_all-sidebar.scss */
.brawards-sidebar:after {
  content: '';
  display: block;
  background-image: url("/wp-content/themes/bmr/inc/classes/Components/RBAwards/assets/img/lines-left.png");
  background-repeat: no-repeat;
  width: 180px;
  height: 260px;
  position: absolute;
  bottom: 0;
}
/* line 31, ../scss/_all-sidebar.scss */
.brawards-sidebar .awards-logo {
  margin-bottom: 14px;
}
/* line 34, ../scss/_all-sidebar.scss */
.brawards-sidebar .awards-logo img {
  width: 188px;
  max-width: 188px;
  margin: 0 auto;
}
/* line 41, ../scss/_all-sidebar.scss */
.brawards-sidebar .awards-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
/* line 46, ../scss/_all-sidebar.scss */
.brawards-sidebar .awards-image {
  width: 102px;
  max-width: 102px;
  margin: 0 auto;
}
/* line 52, ../scss/_all-sidebar.scss */
.brawards-sidebar .nominees-wrapper {
  padding: 20px 12px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
/* line 57, ../scss/_all-sidebar.scss */
.brawards-sidebar .nominee-logo {
  max-width: 82px;
  margin: 0 8px 0 0;
}
/* line 62, ../scss/_all-sidebar.scss */
.brawards-sidebar .nominee-button-wrapper {
  width: 92px;
}
/* line 66, ../scss/_all-sidebar.scss */
.brawards-sidebar .nominees-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 30px 0 0 0;
}
/* line 73, ../scss/_all-sidebar.scss */
.brawards-sidebar .nominee-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 0 0 8px 0;
  max-width: 198px;
  margin: 0 0 8px 0;
}

/* line 3, ../scss/_one.scss */
.bookmaker-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  height: 260px;
  margin: 30px 0 10px 0;
  position: relative;
}
@media only screen and (max-width: 950px) {
  /* line 3, ../scss/_one.scss */
  .bookmaker-banner {
    height: 460px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media only screen and (max-width: 764px) {
  /* line 3, ../scss/_one.scss */
  .bookmaker-banner {
    height: 560px;
  }
}
@media only screen and (max-width: 550px) {
  /* line 21, ../scss/_one.scss */
  .bookmaker-banner.padding-side {
    padding: 0 14px;
  }
}
/* line 29, ../scss/_one.scss */
.bookmaker-banner .content-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 950px) {
  /* line 29, ../scss/_one.scss */
  .bookmaker-banner .content-wrapper {
    max-width: 580px;
  }
}
@media only screen and (max-width: 550px) {
  /* line 29, ../scss/_one.scss */
  .bookmaker-banner .content-wrapper {
    max-width: 300px;
  }
}
/* line 43, ../scss/_one.scss */
.bookmaker-banner .award {
  height: 286px;
  overflow: hidden;
  min-width: 80px;
  max-width: 104px;
  margin: -26px 0 0;
}
@media only screen and (max-width: 950px) {
  /* line 43, ../scss/_one.scss */
  .bookmaker-banner .award {
    position: absolute;
    top: -22px;
    height: unset;
    overflow: unset;
    margin: 0;
  }
}
@media only screen and (max-width: 950px) {
  /* line 60, ../scss/_one.scss */
  .bookmaker-banner .desktop-image {
    display: none;
  }
}
/* line 68, ../scss/_one.scss */
.bookmaker-banner .mobile-image {
  display: none;
}
@media only screen and (max-width: 950px) {
  /* line 68, ../scss/_one.scss */
  .bookmaker-banner .mobile-image {
    display: block;
  }
}
/* line 77, ../scss/_one.scss */
.bookmaker-banner .nominations-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
  margin: 0 0 0 30px;
  position: relative;
}
@media only screen and (max-width: 950px) {
  /* line 77, ../scss/_one.scss */
  .bookmaker-banner .nominations-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: normal;
    -webkit-align-items: normal;
        -ms-flex-align: normal;
            align-items: normal;
    margin: 0;
  }
}
/* line 92, ../scss/_one.scss */
.bookmaker-banner .nominations-header {
  max-width: 190px;
  margin: 0 20px 0 0;
}
@media only screen and (max-width: 950px) {
  /* line 92, ../scss/_one.scss */
  .bookmaker-banner .nominations-header {
    margin: 0 0 0 130px;
  }
}
@media only screen and (max-width: 550px) {
  /* line 92, ../scss/_one.scss */
  .bookmaker-banner .nominations-header {
    max-width: 142px;
  }
}
/* line 104, ../scss/_one.scss */
.bookmaker-banner .nominations-header .size-large-v {
  font-size: 14px;
  height: 44px;
  line-height: 44px;
}
/* line 112, ../scss/_one.scss */
.bookmaker-banner .nominations-logo {
  width: 188px;
}
@media only screen and (max-width: 550px) {
  /* line 112, ../scss/_one.scss */
  .bookmaker-banner .nominations-logo {
    width: 142px;
  }
}
/* line 121, ../scss/_one.scss */
.bookmaker-banner .nominations-bookmaker {
  max-width: 190px;
  margin: 18px 0;
}
/* line 126, ../scss/_one.scss */
.bookmaker-banner .nominations-items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
@media only screen and (max-width: 950px) {
  /* line 126, ../scss/_one.scss */
  .bookmaker-banner .nominations-items {
    margin: 20px 0 0 0;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media only screen and (max-width: 550px) {
  /* line 126, ../scss/_one.scss */
  .bookmaker-banner .nominations-items {
    -webkit-box-pack: normal;
    -webkit-justify-content: normal;
        -ms-flex-pack: normal;
            justify-content: normal;
  }
}
/* line 141, ../scss/_one.scss */
.bookmaker-banner .nominations-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 50%;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
  max-width: 240px;
  padding: 4px 10px;
  margin: 0 20px 8px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 16px 16px 0;
}
/* line 152, ../scss/_one.scss */
.bookmaker-banner .nominations-item .button-wrapper {
  margin: 10px 0 0 0;
}
/* line 158, ../scss/_one.scss */
.bookmaker-banner .nomination-text {
  margin: 0 0 0 16px;
}
/* line 162, ../scss/_one.scss */
.bookmaker-banner .text {
  color: #bcc7bc;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
}
/* line 169, ../scss/_one.scss */
.bookmaker-banner .nomination-category {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  margin: 8px 0 0 0;
  line-height: 1.5;
  text-decoration: none;
}
@media only screen and (max-width: 1150px) {
  /* line 178, ../scss/_one.scss */
  .bookmaker-banner .desktop-number {
    display: none;
  }
}
/* line 186, ../scss/_one.scss */
.bookmaker-banner .mobile-number {
  display: none;
}
@media only screen and (max-width: 1150px) {
  /* line 186, ../scss/_one.scss */
  .bookmaker-banner .mobile-number {
    display: block;
  }
}
/* line 195, ../scss/_one.scss */
.bookmaker-banner .promocode-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
/* line 198, ../scss/_one.scss */
.bookmaker-banner .promocode-wrapper.space-bottom {
  margin: 0 0 16px 0;
}
/* line 204, ../scss/_one.scss */
.bookmaker-banner .promocode-header {
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  border: 3px solid transparent;
  -o-border-image: linear-gradient(to right, #ffc85d, #a46820, #eca24b);
     border-image: -webkit-gradient(linear, left top, right top, from(#ffc85d), color-stop(#a46820), to(#eca24b));
     border-image: linear-gradient(to right, #ffc85d, #a46820, #eca24b);
  border-image-slice: 1;
  color: #c7cac8;
  text-align: center;
  width: 50%;
}
/* line 216, ../scss/_one.scss */
.bookmaker-banner .promocode-text {
  font-size: 11px;
  font-weight: normal;
  background-image: -webkit-gradient(linear, left top, right top, from(#eca24b), color-stop(#a46820), to(#ffc85d));
  background-image: linear-gradient(to right, #eca24b, #a46820, #ffc85d);
  color: #fff;
  padding: 3px;
  text-align: center;
  width: 50%;
}
/* line 228, ../scss/_one.scss */
.bookmaker-banner .button-v.size-small-v {
  line-height: 30px;
}
/* line 234, ../scss/_one.scss */
.bookmaker-banner .promocode-bonus-size {
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
  margin: 6px 0;
  text-align: center;
}
